<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <meta name="description" content="">
    <meta name="author" content="">
    <script src="static/js/jquery-3.3.1.min.js"></script>
    <title>Rehabilitacja</title>
    <script type="text/javascript" src="static/js/socket.io.min.js"></script>
    <script src="static/js/application.js"></script>

    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="static/css/bootstrap.min.css">

</head>

<body>

<div class="container" role="main">
    <!-- Main jumbotron for a primary marketing message or call to action -->
    <div class="jumbotron">
        <h1>Rehabilitacja</h1>
        <p>Panel kontrolny.</p>
    </div>
    <div class="row d-flex">

        <div class="col-sm-2">
            <div class="row">
                <div class="col-sm">
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h3 class="panel-title">Manual</h3>
                        </div>
                        <div class="panel-body">

                            <form action="/up" method="post">
                                <button type="submit" class="btn btn-primary btn-block">Góra</button>
                            </form>
                            <form action="/stop" method="post">
                                <button type="submit" class="btn btn-danger btn-block">Stop</button>
                            </form>
                            <form action="/down" method="post">
                                <button type="submit" class="btn btn-primary btn-block">Dół</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-sm">
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h3 class="panel-title">Pomiar [kg]</h3>
                        </div>
                        <div class="panel-body">
                            <div align="center" id="log" style="font-size:260%"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="col-sm-2">
            <div class="row">
                <div class="col-sm">
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h3 class="panel-title">Tryb Auto</h3>
                        </div>
                        <div class="panel-body" align="center">

                            <form action="/start_auto" method="post">
                                <button type="submit" class="btn btn-success btn-block">Start</button>
                            </form>
                            <form action="/stop_auto" method="post">
                                <button type="submit" class="btn btn-danger btn-block">Stop</button>
                            </form>

                        </div>

                    </div>
                </div>
            </div>


        </div>
        <div class="col-sm-2">
            <div class="row">
                <div class="col-sm">
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            <h3 class="panel-title">Log</h3>
                        </div>
                        <div class="panel-body" align="center">

                            <form action="/start_log" method="post">
                                <button type="submit" class="btn btn-success btn-block">Start</button>
                            </form>
                            <form action="/stop_log" method="post">
                                <button type="submit" class="btn btn-danger btn-block">Stop</button>
                            </form>

                        </div>

                    </div>
                </div>
            </div>


        </div>
    </div>
</div>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->

    <!--<script>window.jQuery || document.write('<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"><\/script>')</script> -->
    <script src="static/js/bootstrap.min.js"></script>
    <!--<script src="../../assets/js/docs.min.js"></script>-->

</body>
</html>
						